

body {
	background:url(img/bg-body.png) repeat 0 0;
	line-height:20px !Important;
}


.widget_categories .screen-reader-text {display:none}

#container {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #BEBEBE #BEBEBE;
    border-image: none;
    border-right: 1px solid #BEBEBE;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    color: #454545;
	margin-bottom:20px;
	}

.clear {
	display:block;
	clear:both;	
	}

/**************************
Header
*************************/

#header	{
	min-height:55px;
	background:url(img/bg-header.png) repeat-x;
	/*background-color:#E20613;*/
	padding-top:60px;
	position:relative;
	margin-bottom:10px;
}

#header #zanichelli {
    /*background: url("img/zanichelli.png") no-repeat scroll 0 0 transparent;	*/
	width:196px;
	height:40px;
    /*text-indent: -9999px;	*/
	margin:-50px 0 0 0;
    position: relative;	
}

#header #show-login {
    /*background: url("img/tab-login.png") no-repeat scroll 0 0 transparent;*/
    cursor: pointer;
    float: right;
    height: 40px;
    margin: -43px 30px 0 0;
    position: relative;
    /*text-indent: -9999px;*/
    width: 275px;
}

#header #logo-container {
	min-width:300px;	
	}

#header	h1#logo {
	background-color:#e20000;
	margin:0 10px 0 0;
	padding:0;
	height:64px;
	}

#header	#logo {
}

#header .ricerca {
    background: url("img/bg-texture-grey.png") repeat 0 0;	
	}
	
#header .ricerca .input {
	padding:6px 10px;
}

#header .ricerca form {
	margin:0;
}
	
.ricerca .input input {
	border:1px solid #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
	color:#BBB;	 
	background:#EFEFF0 url(img/ico-lente.png) no-repeat right 10px;	
}

#header .ricerca .input input {
	font-size:2.2em;	
	height:52px;	
}

/***********************
Menù
***********************/
	
	
.widget-area {float:none !important; width:auto !Important;}
	
	
#nav_menu-2, #nav_menu-3, #nav_menu-4, #nav_menu-5, #nav_menu-6, #nav_menu-7 {
    background: url("img/bg-texture-grey.png") repeat 0 0;
	padding:8px 12px;
	margin:10px 10px 10px;	
	}	


#nav_menu-2 h3, #nav_menu-3 h3, #nav_menu-4 h3, #nav_menu-5 h3, #nav_menu-6 h3, #nav_menu-7 h3 {
	text-transform:uppercase;
	font-size:1.1em;
	margin:0;
}

.widget_nav_menu ul {
	list-style-type:none;
	margin:0;
}

.widget_nav_menu ul li {
	margin:8px 0px;
}

.widget_nav_menu ul li a {	
	background-color:#f7f7f8;
	display:block;
	color:#525557;
	font-size:1.1em;
	padding:7px 5px 7px 18px;
}

.widget_nav_menu ul li a:hover {
    background-color:#505557;
    color:#f7f7f8;
	text-decoration:none;
}

.widget_nav_menu ul li.current-menu-item,
.widget_nav_menu ul li.current-menu-item a, 
.widget_nav_menu ul li.current-menu-ancestor a, 
.widget_nav_menu ul li.current-menu-ancestor ul li a,
.widget_nav_menu ul li.current-menu-category a,
.widget_nav_menu ul li.current-menu-category ul li a {
    background-color:#505557;
    color:#f7f7f8;	
	text-decoration:none;
	}



.menu-sezioni-container ul li a {
	padding-left:10px;		
	}
	

	
	
/*.menu-sezioni-container ul li.italiano a { border-left:8px solid #0094d9;}	
.menu-sezioni-container ul li.spiego a { border-left:8px solid #017836;}	
.menu-sezioni-container ul li.interventi a { border-left:8px solid #b90065;}
.menu-sezioni-container ul li.figure a { border-left:8px solid #6802F9;}		
.menu-sezioni-container ul li.parla a { border-left:8px solid #cf5411;}	
.menu-sezioni-container ul li.posto a { border-left:8px solid #ffcc00;}	
.menu-sezioni-container ul li.oggi a { border-left:8px solid #996600;}	
.menu-sezioni-container ul li.scrittore a { border-left:8px solid #669900;}	
.menu-sezioni-container ul li.cinema a { border-left:8px solid #8C8C8C;}
.menu-sezioni-container ul li.passato a { border-left:8px solid #05008C;}
.menu-sezioni-container ul li.sentieri a { border-left:8px solid #FD999B;}
.menu-sezioni-container ul li.multimedia a { border-left:8px solid #99660d;}*/	

.menu-sezioni-container ul li.coronavirus a { border-left:8px solid red;}
.menu-sezioni-container ul li.italiano a { border-left:8px solid #e30000;}
.menu-sezioni-container ul li.english a { border-left:8px solid #0f526d;}
.menu-sezioni-container ul li.esp a { border-left:8px solid #e9bb2e;}
.menu-sezioni-container ul li.francais a { border-left:8px solid  #04713A;}
.menu-sezioni-container ul li.deutsch a { border-left:8px solid #f29200;}
.menu-sezioni-container ul li.idee a { border-left:8px solid #00BDAE;}


/** drop-down section menu **/
/*  menu di secondo livello tipicamente nascosto */
.menu-sezioni-container ul li ul.sub-menu {
	display: none;
}

.menu-sezioni-container ul li ul.sub-menu li {
	margin:0;
	line-height:1em;
	font-size:0.85em;
}

.menu-sezioni-container ul li ul.sub-menu li a {
	padding-left: 25px;
	text-transform:uppercase;
	text-align:right;
}

/* deve essere aperto quando il padre è selezionato */
.menu-sezioni-container ul li.current-menu-item ul.sub-menu, .menu-sezioni-container ul li.current-menu-parent ul.sub-menu, 
.menu-sezioni-container ul li.current-menu-category ul.sub-menu, .menu-sezioni-container ul li.current-menu-ancestor ul.sub-menu {
	display: block;
}

/* stile dei cursori */
.menu-sezioni-container ul li.current-menu-item ul.sub-menu li a, .menu-sezioni-container ul li.current-menu-parent ul.sub-menu li a,
.menu-sezioni-container ul li.current-menu-category ul.sub-menu li a {
		cursor: pointer;
}

.menu-sezioni-container ul li.current-menu-item ul.sub-menu li a:hover, .menu-sezioni-container ul li.current-menu-parent ul.sub-menu li a:hover, 
 .menu-sezioni-container ul li.current-menu-category ul.sub-menu li a:hover,  .menu-sezioni-container ul li.current-menu-ancestor ul.sub-menu li a:hover{
		text-decoration:underline;
}

.menu-sezioni-container ul li.current-menu-item a,
.menu-sezioni-container ul li.current-menu-item ul.sub-menu li.current-menu-item a, 
.menu-sezioni-container ul li.current-menu-parent ul.sub-menu li.current-menu-item a,
.menu-sezioni-container ul li.current-menu-category ul.sub-menu li.current-menu-item a,
.menu-sezioni-container ul li.current-menu-category ul.sub-menu li.current-menu-post-type-selected a{
		cursor: default;
}


.menu-sezioni-container ul li.current-menu-item a {
		font-weight:bold;	
	}


.menu-sezioni-container ul li.current-menu-item a,
.menu-sezioni-container ul li.current-menu-item ul.sub-menu li.current-menu-item a, 
.menu-sezioni-container ul li.current-menu-parent ul.sub-menu li.current-menu-item a,
.menu-sezioni-container ul li.current-menu-category ul.sub-menu li.current-menu-item a,
.menu-sezioni-container ul li.current-menu-category ul.sub-menu li.current-menu-post-type-selected a {
		font-weight:bold;
}

.menu-sezioni-container ul li.current-menu-item ul.sub-menu li a, .menu-sezioni-container ul li.current-menu-category ul.sub-menu li.current-menu-item ul li a {
		font-weight:normal;	
	}

.menu-sezioni-container ul li.current-menu-item a:hover,
.menu-sezioni-container ul li.current-menu-item ul.sub-menu li.current-menu-item a:hover, 
.menu-sezioni-container ul li.current-menu-parent ul.sub-menu li.current-menu-item a:hover,
.menu-sezioni-container ul li.current-menu-category ul.sub-menu li.current-menu-item a:hover,
.menu-sezioni-container ul li.current-menu-category ul.sub-menu li.current-menu-post-type-selected a:hover {
		text-decoration:none;
}

.widget_nav_menu ul li#menu-item-9907 a {
	background-color:#cce7fe;
	color:#525557;		
}
.widget_nav_menu ul li#menu-item-9907 a:hover {
	background-color:#058cfe;
	color:#FFF;
}

.widget_nav_menu ul li#menu-item-9907.current-menu-item a {
	background-color:#058cfe;
	color:#FFF;	
	text-decoration:none;
	cursor:default;		
}



.menu-sezioni-container ul li.current-menu-item ul.sub-menu li ul li,
.menu-sezioni-container ul li ul.sub-menu li.current-menu-item ul li,
.menu-sezioni-container ul li.current-menu-ancestor ul.sub-menu li ul li {
		line-height:0.8em;
}

.menu-sezioni-container ul li.current-menu-item ul.sub-menu li ul li a,
.menu-sezioni-container ul li ul.sub-menu li.current-menu-item ul li a,
.menu-sezioni-container ul li.current-menu-ancestor ul.sub-menu li ul li a {
		font-size:0.95em;	
		padding-top:3px;
		padding-bottom:3px;		
	}

.menu-sezioni-container ul li.current-menu-item ul.sub-menu li ul li:first-child a,
.menu-sezioni-container ul li ul.sub-menu li.current-menu-item ul li:first-child a,
.menu-sezioni-container ul li.current-menu-ancestor ul.sub-menu li ul li:first-child a {
	padding-top:0px;	
	}

.menu-sezioni-container ul li.current-menu-item ul.sub-menu li ul li:last-child a,
.menu-sezioni-container ul li ul.sub-menu li.current-menu-item ul li:last-child a,
.menu-sezioni-container ul li.current-menu-ancestor ul.sub-menu li ul li:last-child a {
	padding-bottom:13px;	
	}

.menu-sezioni-container ul li ul.sub-menu li.current-menu-item ul li a, .menu-sezioni-container ul li.current-menu-ancestor ul.sub-menu li ul li a {cursor:pointer !Important;}
.menu-sezioni-container ul li ul.sub-menu li ul li a:hover {text-decoration:underline !Important;}
.menu-sezioni-container ul li.current-menu-ancestor ul.sub-menu li ul li.current-menu-item a {cursor:default !Important;}

#custom-post-type-categories-2, .widget_categories, .widget_archive {margin-left:24px !Important;}

.widget_categories ul {list-style-type:none; margin-left:0; padding-left:0;}

.widget_categories h3.widget-title, .widget_archive h3.widget-title {text-transform:uppercase; font-size:1.1em; margin:0;}

/**************************
Content
***************************/
#home-boxes {
	/*margin-top:20px;	*/
	}

.home-box {
	margin-right:10px;
	border-top:3px solid #000;	
	margin-top:20px;
	margin-bottom:15px;
	}

.home-box-sezione, .home-box-sezione-evidenza {
	text-transform:uppercase;
	font-weight:bold;
	font-size:0.9em;
	margin:0 0 2px 0;		
	}

/*.home-box-accadde .home-box-sezione a {color:#0094d9;}
.home-box-spiego .home-box-sezione a {color:#017836;}
.home-box-interventi .home-box-sezione a {color:#b90065;}
.home-box-figure .home-box-sezione a {color:#6802F9;}
.home-box-parla .home-box-sezione a {color:#cf5411;}
.home-box-posto .home-box-sezione a {color:#FFCC00;}
.home-box-oggi .home-box-sezione a {color:#996600;}
.home-box-scrittore .home-box-sezione a {color:#669900;}
.home-box-cinema .home-box-sezione a {color:#8C8C8C;}
.home-box-passato .home-box-sezione a {color:#05008C;}
.home-box-sentieri .home-box-sezione a {color:#FD999B;}
.home-box-multimedia .home-box-sezione a {color:#99660;}*/	

.home-box-italiano a { color:#e30000;}
.home-box-planet .home-box-sezione a, .home-box-english a {color: #0f526d;}
.home-box-mundo .home-box-sezione a, .home-box-esp a { color:#e9bb2e;}
.home-box-espace .home-box-sezione a, .home-box-francais a { color:#04713A;}
.home-box-welt .home-box-sezione a, .home-box-deutsch a { color:#f29200;}
.home-box-idee .home-box-sezione a, .home-box-idee a { color:#00BDAE;}


.home-box-img a img {
		border:1px solid #C1C1C1; !important
}

.home-box h3 {
	margin:0;
	padding:3px 0;
	font-weight:normal;
	font-size:1.8em;
	line-height:1.1em;
}

.home-box h3 a {
	color:#000;
}

.home-box .home-box-autore {
	text-transform:uppercase;	
	font-size:0.9em;
	}

.home-box .home-box-abstract {
	margin-top:5px;	
	}

.home-box .home-box-abstract a {
	color:#000;
}

#home-boxes .box-hor .hor-sezione {
	border-top:3px solid #000;	
	margin-right:10px;
}



/**************************
Parola del giorno
*************************/
.parola-del-giorno .home-box-parola.inactive >*{
	display: none;
}

.parola-del-giorno .home-box-parola .home-box-parola-loader{
	display: none;
}

.parola-del-giorno .home-box-parola.inactive .home-box-parola-loader{
	height: 300px;
	background-image: url("img/ajax_loader_blue_48.gif");
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}


/**************************
Evidenza Box
*************************/

.home-box-sezione-evidenza {
	margin:5px 0 0 0;
}

.home-box-evidenza .home-box, .home-box-evidenza.home-box{
	margin-right: 10px !important;
	margin-bottom: 10px;
	margin-top:0; !important;
	padding-top:5px;
}

.home-box-evidenza.benvenuti-banner {
	margin-bottom:30px;	
	}

.carousel{
	margin-bottom: 0;
	/*height: 380px;*/
	height:355px;
}

.carousel-caption{
	position: static;
	background: transparent;
	color: #000;
	padding: 0;
}

.carousel-caption h4,.carousel-caption p{
	color:#000000;
}

.carousel-indicators{
	bottom: 15px;
	height: 50px;
}

.carousel-control {
	top:35%;	
	}

.carousel-control span {
	line-height:14px;
	font-size:auto;
	}

/*************************
Multimedia Box
**************************/

#multimedia-box {
	margin:20px 0px 60px 0;	
	}

#multimedia-box-title {
	border-top:3px solid #000;
	margin:0 10px;	
	}

#multimedia-box-title h3 {
	text-transform:uppercase;
	font-weight:bold;
	font-size:0.9em;
	margin:0 0 8px 0;
	padding:0;
	line-height:1.5em;	
	}
	
#multimedia-box-title h3 a {
	color:#b60f1d;	
}

.multimedia-box-content {
	margin:0 0 25px 0;	

	}

.multimedia-box-content-first {
	margin-left:10px;
	overflow:hidden;
}

.multimedia-img {
	margin:0 10px 0 0;
}

.multimedia-img a img {
	border:1px solid #C1C1C1; 	
}

.multimedia-box-content-first .multimedia-img a img {
	/*margin-right:10px;*/
	height:225px; /* Porcheria per avere la prima immagine meno larga di 10 px. Cfr sotto per il supporto alla responsività */
}

.multimedia-img a span {
	background:url(img/play.png) no-repeat 0 0;
	display:block;
	width:102px;
	height:102px;
	position:absolute;
	margin:-157px 0 0 145px;
}

/*.multimedia-img a:hover span {
	background:url(img/play-hover.png) no-repeat 0 0;	
}*/

.multimedia-box-content .multimedia-title {
	margin:10px 10px 0 0;	
	}

.multimedia-box-content .multimedia-title a {
	color:#000;
	font-weight:normal;
	font-size:1.8em;
}

/**************************
Footer
**************************/

#footer {
	background-color:#505557;
	}

#footer1 ul {
	margin:20px 0;
	}

#footer1 ul li {
	margin:0 70px;
	/*margin:0 4px;*/
}
	
#footer1 ul li.sl {
	/*margin:10px 44px;*/
	margin-top:10px;
	margin-bottom:10px;
}
	
#footer1 ul li a {
	color:#FFF;
	font-size:1.2em;
	/*font-size:0.9em;*/
}
	
#footer1 .ricerca {
	margin:10px	
	}	

#footer1 .ricerca .input input {
	font-size:1.4em;	
	height:32px;	
	background:#EFEFF0 url(img/ico-lente-small.png) no-repeat right 3px;		
}
	
#footer #footer2 h3 {
		color:#FFF;
		font-weight:normal;
		font-size:1.3em;
		margin:0;
		padding:0;
}

#footer #footer2 ul {
		margin:0;
		padding:0 0 8px 0;
		min-height:100px;	
	}

#footer #footer2 ul li a {
		color:#FFF;
		font-size:0.95em;
}

#footer-col1, #footer-col2, #footer-col3, #footer-col4 {
		border-left:1px solid #FFF;
		margin:10px 10px 20px 10px;
		padding-left:10px;
		}


/*******************************
NEW FOOTER
*******************************/

/*************************
Flat Icon
**************************/


/*
!!! see all icon at http://glyphsearch.com/
*/
/* .../../font/flaticon/.../../font/flaticon/font/flaticon */
@font-face {
  font-family: "Flaticon";
  src: url("https://aulalingue.scuola.zanichelli.it/wp-content/themes/aulalingue2015/css/Flaticon.eot");
  src: url("https://aulalingue.scuola.zanichelli.it/wp-content/themes/aulalingue2015/css/Flaticon.eot?#iefix") format("embedded-opentype"), url("https://aulalingue.scuola.zanichelli.it/wp-content/themes/aulalingue2015/css/Flaticon.woff") format("woff"), url("https://aulalingue.scuola.zanichelli.it/wp-content/themes/aulalingue2015/css/Flaticon.ttf") format("truetype"), url("https://aulalingue.scuola.zanichelli.it/wp-content/themes/aulalingue2015/css/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("https://aulalingue.scuola.zanichelli.it/wp-content/themes/aulalingue2015/css/Flaticon.svg#Flaticon") format("svg");
  }
}
[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}
.flaticon-youtube-logo:before {
  content: "\f103";
}
.flaticon-facebook:before {
  content: "\f10a";
}
.flaticon-twitter:before {
  content: "\f10d";
}
.flaticon-envelope:before {
  content: "\f112";
}


/****************/

#footer2 {
		margin-top:40px;
}

.gcp-logo-footer {

	margin-bottom:20px;
}

.gcp-logo-footer a {
    background: rgba(0, 0, 0, 0) url("img/logo-footer.png") no-repeat scroll 0 0;	
    display: block;
    height: 23px;
    text-indent: -9999px;
    width: 130px;	
}
	
.footernew #footer-col1, .footernew #footer-col3, .footernew #footer-col4 {
		border-left:none;
}

.footernew #footer-col1 ul li {
	font-size:0.95em;
	color:#FFF;			
	}

.footernew #footer2 #footer-col2 {
	padding-left:20px !important;
}

.footernew #footer-col2 ul li {
	line-height:26px;
	}

.footernew #footer-col4 ul {
	list-style-type:none;
}

.footernew #footer-col4 ul li {
	text-align:right;
	line-height:40px;
}

.footernew #footer-col4 ul li a {
	font-size:1.9em !important;
}

.footernew #footer-col4 ul li a:hover {	
	color:#e20613 !Important;
	text-decoration:none;
}
	
/****************
Elements
*****************/

.square {
  display: inline-block;
  line-height: 14px;
  height:14px;
  width:14px;
  margin-right:7px;
  /*line-height: 11px;
  height:11px;
  width:11px;  
  margin-right:5px; */ 
  vertical-align: baseline;

}

/*#accadde .square { background-color:#0094d9;}	
#spiego .square { background-color:#017836;}	
#interventi .square { background-color:#b90065;}
#figure .square { background-color:#6802F9;}
#parla .square { background-color:#cf5411;}		
#posto .square { background-color:#ffcc00;}	
#oggi .square { background-color:#996600;}	
#scrittore .square { background-color:#669900;}	
#cinema .square { background-color:#8C8C8C;}
#passato .square { background-color:#05008C;}
#sentieri .square { background-color:#FD999B;}
#multimedia .square { background-color:#99660;}*/

#italiano .square { background-color:#e30000;}
#english .square { background-color:#0f526d;}
#esp .square { background-color:#e9bb2e;}
#francais .square { background-color: #04713A;}
#deutsch .square { background-color:#f29200;}
#idee .square { background-color:#00BDAE;}



/**********************
Breadcrumbs
**********************/

.breadcrumbs {
	margin:7px 0 20px 2px;
	text-transform:uppercase;
	font-size:0.9em;	
	}

/*.bc-post { color:#0094d9; }
.bc-biologia-e-dintorni { color:#017836; }
.bc-interventi-d-autore, .bc-esperto-matematica, .bc-esperto-fisica, .bc-esperto-chimica { color:#b90065; }
.bc-le-figure-retoriche { color:#6802F9; }
.bc-come-te-lo-spiego { color:#cf5411; }
.bc-nuovo-cinema-paini { color:#8C8C8C; }
.bc-il-passato-ci-parla { color:#05008C; }
.bc-sentieri-di-parole { color:#FD999B; }
.bc-multimedia, .bc-video, .bc-premio-videolab, .bc-interviste, .bc-animazioni { color:#99660; }*/

a.bc-benvenuti { color:#e30000;}
a.bc-planet-english, a.bc-news-at-a-glance {color:#0f526d;}
a.bc-mundo-hispano, a.bc-noticias-en-breve { color:#e9bb2e;}
a.bc-espace-francais, a.bc-actualite-en-bref { color:#04713A;}
a.bc-deutsche-welt, a.bc-news-auf-einen-blick { color:#f29200;}
a.bc-ideedigitali { color:#00BDAE; }

/**********************
Paginazione
**********************/

.paging {
	margin:20px 12px;	
	}

.pagination ul li.current a {
	color:#969595;
	cursor:default;	
	}

.pagination ul li.current a:hover {
	background-color:transparent;
}

/**********************
Home title panel
**********************/

#title-panel {
	background-color:#EFEFF0;
	margin:9px 10px 30px 0;
	padding:5px;
	}

#title-panel h2 {
	margin:0;
	padding:0;
	font-size:3em;	
	}

#title-panel h4 {
	margin:5px 0 0 0;
	padding:0;	
	font-size:1.3em;		
	}

/**********************
Single
**********************/

.article-wrapper {
	padding:10px 0 10px 0;	
	}

.entry-header {
	margin:0 10px 10px 0;	
	}

.main-category {
	text-align:right;
	margin-bottom:3px;
	font-size:1.1em;	
	}

h1.entry-title {
	margin-top:20px;
	margin-right:10px;
	font-weight:normal;	
	border-bottom:3px solid #454545;
	margin-bottom:40px;
	}	

h1.entry-title a {
	color:#000;
	font-weight:normal;
}
	
.entry-autore {
	font-size:1.3em;	
	}

.entry-categories {
	margin:15px 0 0 0;
	}

.entry-categories a {
	font-size:1.1em;
}

.entry-content {
	margin:70px /*30px*/ 0 10px 0;	
	padding:0 10px 0 0;
	}

.entry-date {
	color:#9B9B9B;
	margin-bottom:5px;
	}

.entry-meta {
	margin:10px 0;	
	}

.tags {
	display:inline-block;
	background-color:#8C8A8A;
	color:#FFF;
	margin-right:15px;	
	text-transform:uppercase; 
	padding:0 5px;
	}

.entry-box {
	margin:80px 0 0 0;	
	}

.entry-box h3 {
	margin:0 10px 0 0;
	padding-top:0;
	border-top:3px solid #000;	
	line-height:1.1em;			
}

.html2pdf-button a {
	padding:0 60px 0 0;
	display:inline-block;
	background:url(img/ico-pdf-download.png) no-repeat right 2px;
	}

.rel-item {
	margin:20px 10px 0 0;
	}

.rel-cat {
	text-transform:uppercase;
	font-size:0.9em;	
	}

.rel-img a img {
	border:1px solid #C1C1C1;	
	}

h3.rel-tit {
	border:none;
	line-height:1.1em;	
	padding:7px 0;
	margin-right:10px;			
	}

h3.rel-tit a { 
	font-weight:normal;
	color:#000;
}

.rel-abstract {
	padding:0 10px 0 0;	
	}

.rel-abstract a {
	color:#000;	
	}
	
	
.comments-area {
	margin:0 10px 0 0;	
	}

.comments-area h2 {
	font-size:1.8em;
	margin:0 10px 20px 0;
	padding-top:0;
	border-top:3px solid #000;			
	}

.comments-area textarea {
	width:775px;
	}

.comments-area code {
	white-space:normal;	
	border:none;
	background-color:#FFF;
	}	

/**********************
File protetto
**********************/
.file-protetto a {
	margin:20px 0;
	background:#525557 url(img/myzani-icon.png) no-repeat 6px 10px;	
	color:#FFF;
    display: block;
    font-size: 1.1em;
	line-height:1.1em;
	font-weight:bold;
    padding: 25px 5px 25px 55px;
	}
	
 .file-protetto a:hover {

 }

/**********************
Scheda
**********************/

.scheda {
	margin:0 0 30px 0;	
	}

.scheda-img {
	margin-top:10px;
	border:1px solid #C1C1C1;	
	}

.scheda-content {
	margin:0 10px;	
	}

.scheda-content h3 {
	margin:5px 0 0 0;
	padding:0;
	font-weight:normal;
	line-height:1.1em;		
}

.scheda-text {
	margin:3px 0 0 3px;
}

.scheda-scrivi {
	margin:20px 0 0 0;
	}

.scheda-scrivi h3 {
	margin:0 10px 0 0;
	padding:3px 3px;
	line-height:1.1em;
	font-size:1.1em;
	text-transform:uppercase;
	color:#FFF;
	background-color:#b90065;	
	}

.scheda-scrivi .warning {
	
	}

/**********************
Box orizzontali
***********************/

.box-hor {
	margin:15px 0;	
	}

.hor-sezione {
	margin:0 0 5px 0;	
	}

.hor-sezione a {
	text-transform:uppercase;
	font-weight:bold;
	font-size:0.9em;
}

.box-hor .hor-img {
	max-width:390px;
	border:1px solid #C1C1C1; 			
	}

.box-hor h3 {
	margin:0 10px 0 0;
	padding:0 0 3px 5px;
	font-weight:normal;
	font-size:1.8em;
	line-height:1.1em;	
	}

.box-hor h3 a {
	color:#000;
}

.box-hor .box-hor-autore {
	text-transform:uppercase;	
	padding:0 0px 0px 5px;	
	}

.box-hor .box-hor-abstract {
	margin-top:5px;	
	padding:0 20px 5px 5px;
	}	


.box-hor .box-hor-abstract a {
	color:#000;
}

.box-hor-esperto {	
	margin-bottom:40px;
}

.box-hor-esperto .box-hor-autore, .box-hor-esperto .box-hor-abstract, .box-hor-esperto h3 {
	padding-left:0;	
	}


.aulasubcategories .box-hor .hor-sezione{
	display: none;
}

/************************
Share buttons
************************/

.new-share{
	/*position: relative;*/
	margin:5px 0 0 0;
}

.new-share-fb{
	/*position: absolute;
	top: 0;
	left: 0;*/
	margin-right:10px;
	float: left;
}

.new-share-gplus{
	/*position: absolute;
	top: 0;
	left: 113px;*/
	
}

 .new-share-twitter{
	/*position: absolute;
	top: 0;
	left: 103px;*/
}

#fb-root iframe, .vlnew-share-fb iframe, .new-share-fb iframe {
	max-width:500%;	
	}


/**** Goals 2030 ****/

.goals {float:right}
.goals a img {width:90px; height:90px; float:left; margin-right:5px;}

.goals-list img {width:120px; height:120px; float:left; margin:5px; border:none !Important; border-radius:0 !Important; padding:0 !Important; box-shadow:none;}

.goals-list span img {opacity: 0.2;filter: alpha(opacity=20); /* For IE8 and earlier */}

/**********************
Storia  di oggi 
***********************/

.storia-di-oggi h1.sdo-argomento {
	margin-top:20px;
	margin-right:10px;
	font-weight:normal;	
	border-bottom:3px solid #454545;
	font-size:38.5px;
	}

.storia-di-oggi h1.entry-title {
	font-size:1.8em;
	border-bottom:none;
	font-weight:bold;
}

.storia-di-oggi ul.nav-pills {
	margin-top:12px;
	margin-bottom:35px;	
	}

.storia-di-oggi ul.nav-pills li a {
    background-color:#DBDBDB;
	border-radius:0;	
	margin-right:8px;
	padding-left:20px;
	padding-right:20px;
	font-size:1.2em;
	}

.storia-di-oggi ul.nav-pills li a:hover {
	   background-color:#505557;
	color:#FFF;
}

.storia-di-oggi ul.nav-pills li a.active {
    background-color:#505557;
	color:#FFF;
	cursor:default;
}


/**********************
Commenti
**********************/

#comments #submit{
	color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  float: right;
}

#comments ul.children{ /* equivalente a offset1*/
	 margin-left: 70px;
}

/**********************
Multimedia
**********************/
.related-resources{
	margin-top: 30px;
}
	
.related-resources .main-category {
	margin-right:10px;	
	margin-top:20px;
}

.mmsection {
	margin-top:30px;	
	}

.mmsection h3 {
	margin-bottom:0;
	line-height:1.2em;
}

.mmsection .mmdesc {
	margin:0 10px 10px 0;
}

/***********************
Contenuto dei post 
***********************/

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
.alignleft {
	float: left;
	margin-right:5px;	
}
.alignright {
	float: right;
	margin-left:5px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

sup, sub {
	width:0.8em;	
	}

.entry-content img {
	border:1px solid #C4C4C4;
	padding:10px;
	}

.video-centrato {
	margin:20px auto;
	text-align:center;
}

.didascalia {
	font-style:italic;
	color:#777;
	font-size:0.85em;	
	margin-bottom:20px;	
	text-align:center;
	}
	
.raccordo {
	font-style:italic;
	background-color:#EDECEC;
	padding:10px;
	margin:20px 0;	
	}	
	
.stile-esercizio {
	background-color:#F8F8F8;
	padding:10px;
	margin:20px 0;	
	}	


/**********************
Archivio tematico
***********************/

#post-4299 .entry-content {
	padding:0;	
	}

.entry-content #archivio-tema img {
	border:none;
	padding:0;	
	}
	
	
/***********************
Commenti 
****************************/

#commentform p.form-allowed-tags, #commentform p.comment-form-url{
	display: none;
}

#commentform label, #commentform .required{
	font-weight: bold;
	
}

#commentform label{
	display: inline-block;
	width: 100px;
}

#commentform p{
	clear: both;
	margin: 5px 0;
}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 0px 5px 1px 10px;
	
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}


h2#comments-title{
	font-size: 1.3em;
	margin: 20px 0 10px 0;
}

h3#comments {
	margin:35px 0 15px 0;
	font-size: 1.2em;
}

ol.commentlist, ol.commentlist li ul, ol.commentlist li ul li ul {
	margin:0;
	padding:0;
	list-style-type:none;
	background-image:none;
}

ol.commentlist li {
	border: 1px solid rgb(204, 204, 204); 
	padding: 10px; 	
	list-style-position: inside; 
	list-style-type:none;
	list-style-image:none;	
	margin-left: 0pt; 
	margin-top: 5px;	
	background-image:none;	
}

ol.commentlist li ul li,  ol.commentlist li ul li ul {
	list-style-type:none;	
}

ol.commentlist li.comment-author-valentina, ol.commentlist li ul li.comment-author-valentina {
	border: 3px solid #F00; 
	background-color:#eaeaea;
	color:#000;
}

ol.commentlist li.comment-author-valentina ul li, ol.commentlist li ul li.comment-author-valentina ul li, ol.commentlist li ul li.comment-author-redazione ul li {
	background-color:#fff;
	color:#666666;
}


ol.commentlist li.comment em {
	display:block;
	font-weight:bold;
	font-style:normal;
	padding:5px 10px;
    border:3px solid #FFED2F;
    background-color:#ffffcc;
	margin:10px 0 0 0;
}

ol.commentlist li.comment p em {
	display:inline;
	font-weight:normal;
	font-style:italic;
	border:none;
	background-color:transparent;
	padding:0;
	margin:0;
}

.imgavatar {
	float:left;
	width:100px;
	border:1px solid #000;
	margin-right: 10px;
}

.imgavatar  img{
	display: block;
}

#respond {
	margin:35px 0 0 0;
}	
	
#comments{
	line-height: 1.5em;
}


/* End Comments */

/**** form dei commenti ***/	
	
	
/*************************
Menù Benvenuti
**************************/

#custom-post-type-archives-4, #custom-post-type-categories-2 {
	display:none;
	}	

.post-type-archive-benvenuti #custom-post-type-archives-4, .post-type-archive-benvenuti #custom-post-type-categories-2,
.single-benvenuti #custom-post-type-archives-4, .single-benvenuti #custom-post-type-categories-2, 
.showing-benvenuti #custom-post-type-archives-4, .showing-benvenuti #custom-post-type-categories-2


 {
	display:block;
	margin-left:13px;
	margin-top:20px;
	}	

/*************************
Subscribe Benvenuti
**************************/	
	
	.s2_form_widget{
		display: none;
		margin-left: 13px;
		margin-top: 20px;
	}
	
	.category-italiano .s2_form_widget, .single-benvenuti .s2_form_widget, .post-type-archive-benvenuti .s2_form_widget{
		display: block !important;
		/*background: rgba(0, 0, 0, 0) url("img/bg-texture-grey.png") repeat scroll 0 0;*/
		background-color: #e3e3e3;
   	 	margin: 10px;
    	padding: 8px 12px 15px 8px;

	}
	
	.s2_form_widget h3{
		font-size: 15px;
		text-transform: uppercase;	
		padding-bottom: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		padding-top: 0px;
	}

	.s2_form_widget .subscribe-benvenuti{
		background-color:  #FFFFFF;
		padding: 8px;
		font-size: 13px;
	}
	
	.s2_form_widget #s2email{
		display: inline-block;
		width: 310px;

	}

	
	.s2_form_widget label{
		display: none;
	}

	.s2_form_widget .s2_message{
		padding-top: 10px;
		padding-bottom: 10px;
		font-weight:  bold;
		margin-top: 10px;
	}

	.s2_form_widget .s2_error{
		padding: 10px;
		font-weight:  bold;
		background-color: #ffe3e3;
		border: 1px solid #ff7777;
		margin-top: 10px;
	}
	
	.s2_form_widget input[type="submit"]{
		  color: #ffffff;
		  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		  background-color: #006dcc;
		  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
		  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
		  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
		  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
		  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
		  background-repeat: repeat-x;
		  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
		  border-color: #0044cc #0044cc #002a80;
		  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		  *background-color: #0044cc;
		  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

		  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		  width: 160px;
		  display: inline-block;
	}
	
/**************************
Esercizi vecchi
****************************/

h4.blog-exercise-title {
	font-size:1.3em;
	margin:25px 0 15px 0;
	padding:3px 0 3px 0;
	border-bottom:1px solid #bbb;
}

ul.blog-exercise-list {
	list-style-type:none;
	list-style-image:none;
}

ul.blog-exercise-list li ul {
	list-style-type:none;
	list-style-image:none;
	margin-bottom:25px;
	}
	
ul.blog-exercise-list li ul li {
	margin:0 0 0 7px;
}

.green {
	background:#99FF66 url(../img/ok.gif) right top;
	border:2px solid #009900;
	padding:3px 20px 3px 0;
	font-weight:bold;
	}

	
	
/**************************
Espanol SPAN fixes
**************************/	
	
[class*="mundo-hispano"], [class*="espanol"] {
    float: none;
    margin-left: auto;
    min-height: auto;
}
	


/**********************
Responsive fixes
**********************/
	
@media (min-width: 768px) and (max-width: 979px) { 
	.comments-area textarea {
	width:475px;
	}
	
	#header	h1#logo {
		margin-right:10px;
	}
	
	/*#multimedia-box .span4{
		width: 100%;
		margin-left: 10px;
	}
	
	#multimedia-box .span4 .multimedia-box-content-first{
		margin-left: 0px;
	}*/

	.multimedia-img a span {
		margin:-117px 0 0 75px;
	}
	
	.carousel {
		height:280px;	
		}
	
	.carousel-control{
		top: 90px;
	}
	
	#header .span8.ricerca{
		width: 443px;
	}

.multimedia-box-content-first .multimedia-img a img {
	height:136px; /* Porcheria per avere la prima immagine meno larga di 10 px. Cfr sotto per gli altri casi di responsività */
}
	
}
	
@media (min-width: 980px) and  (max-width: 1220px){ 
	.comments-area textarea {
	width:600px;
	}
	
	#header	h1#logo {
		margin-right:10px;	
	}

	.multimedia-img a span {
		margin:-135px 0 0 110px;
	}
	
	/*#multimedia-box .span4{
		width: 48%;
		margin-left: 10px;
	}
	
	#multimedia-box .span4 .multimedia-box-content-first{
		margin-left: 0px;
	}*/

	.carousel {
		height:310px;	
		}

.multimedia-box-content-first .multimedia-img a img {
	height:178px; /* Porcheria per avere la prima immagine meno larga di 10 px. Cfr sotto per gli altri casi di responsività  */
}

	
}	
		
		
@media (max-width: 767px) { 

#header #show-login {
	display:none;
}

#header	h1#logo {
	margin-right:0;
	}
	
.comments-area textarea {
	width:475px;
	}	
		
#content{
	padding-left: 10px;
}

.multimedia-box-content {
	margin-left:10px;
}

#fancybox-title-wrap {
	visibility:hidden;
	}	
	
.carousel-control { 
	top:35%;
}

.carousel {
	height:320px;	
}
	
}


@media (max-width: 480px) {
/* Smartphone */
.carousel-control { 
	top:15%;
}	

.carousel-indicators {
	top:7px;	
	}

.carousel {
	height:280px;	
}
	
#header #logo-container {
	min-width:0;	
	}	

.comments-area textarea {
	width:95%;
	}	

footer.entry-meta {
	width:95%;
	}

	.multimedia-img a span {
		margin:-120px 0 0 85px;
	}

.multimedia-box-content-first .multimedia-img a img {
	height:50%; /* Porcheria per avere la prima immagine meno larga di 10 px. */
}

}







/***** typeadhad autosugget ****/

.twitter-typeahead{
width:100%;

}

.tt-query{
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}

.ricerca .input input.tt-hint{
	background-image: none !important;
	background-color: rgb(239,239,240) !important;
	width: 100%;
	  color: transparent !important;
	  font-size:0px !important;
	margin: 0 !important;
	padding: 0 !important;
}

.tt-dropdown-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
  width:100%;        
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}

.tt-suggestion p {
  margin: 0;
}

/******** Menu responsive **********/

.widget_nav_menu .menu_label
{
    margin-bottom: 0;
}

.widget_nav_menu .menu_label + input[type=checkbox]
{
    display: none;
    /* opacity: 0;                 checkboxes invisible and use no space */
}                               /* display: none; is better but fails in ie8 */

@media all and (max-width : 767px)
{

    .widget_nav_menu .menu_label {
        cursor: pointer;        /* cursor changes when you mouse over this class */
    }                           /* could add the many user-select: none; commands here */

    .widget_nav_menu .menu_label + input[type=checkbox] + div
    {
        display: none;          /* prevents divs below unchecked labels from displaying */
    }

    .widget_nav_menu .menu_label + input[type=checkbox]:checked + div
    {
        display: block;         /* display div on click */
    }

}
